div.bg0
{
	background: url("http://i19.photobucket.com/albums/b192/Cirvante/squaresbg.png") #000000;
	background-position: bottom right;
	background-repeat: repeat;
	color: #FFFFFF;
	font-family: "Lucida Sans Unicode";
	min-height: 444px;
	font-size: 12;
	z-index: -1;
}

div.box0
{
	background: rgba(0,0,0, 0.5);
	background-position: bottom right;
	background-repeat: no-repeat;
	border: #CCCCFF 1px dashed;
	border-radius: 4px;
	-moz-border-radius: 15px;
	padding: 5px;
	min-height: 128px;
	color: #FFFFFF;
}

div.box1
{
	background: rgba(0,0,0, 0.5);
	background-position: bottom right;
	background-repeat: no-repeat;
	border: #CCCCFF 1px dashed;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin-top: 32px;
	padding: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
}

div.sideImage
{
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 80px;
	padding-right: 256px;
	background: url("http://cirvante.rustedlogic.net/SF/HSH/Len-side3.png");
	background-repeat: no-repeat;
	background-position: bottom right;
    min-height: 444px;
}

div.box0 blockquote
{
	background: rgba(36, 36, 144, 0.5);
	background-position: bottom right;
	background-repeat: no-repeat;
	border: #CCCCFF 1px dashed;
	border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-left: 8px;
	margin: 10px;
	margin-top: 5px;
}

div.box0 blockquote hr
{
	border: #FFFFFF 1px;
}

div.box0 a:link {color:#AAAAFF}      /* unvisited link */
div.box0 a:visited {color:#7777BB}  /* visited link */
div.box0 a:hover {color:#CCCCFF}  /* mouse over link */
div.box0 a:active {color:4444AA}  /* selected link */